Package Details: python-freqtrade-git 0.14.3.r7484.g54c07e5e-1

Git Clone URL: https://aur.archlinux.org/python-freqtrade-git.git (read-only, click to copy)
Package Base: python-freqtrade-git
Description: Simple High Frequency Trading Bot for crypto currencies
Upstream URL: https://github.com/gcarq/freqtrade/
Licenses: GPLv3
Provides: python-freqtrade
Submitter: gcarq
Maintainer: JustChaosInHere
Last Packager: JustChaosInHere
Votes: 1
Popularity: 0.000000
First Submitted: 2017-11-01 17:20
Last Updated: 2020-03-17 14:06

Latest Comments

gcarq commented on 2020-03-15 23:55

Hey, I'm no longer using Arch, so unfortunately I can't help you out. The PKGBUILD is very outdated. I'm disowning this package, feel free to adopt it.

JustChaosInHere commented on 2020-03-03 01:20

Hey, trying to install the package but I get the error:

==> ERROR: makedepends can not be set inside a package function